### Constructor

# Phosh QuickSetting new

#### Declaration [src]

    GtkWidget*
    phosh_quick_setting_new (
      PhoshStatusPage* status_page
    )

#### Description

No description available.

#### Parameters

`status_page`

  Type: `PhoshStatusPage`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

No description available.

The data is owned by the called function.